### Signal

# Clutter Actor::button-release-event

#### Declaration

    gboolean
    button_release_event (
      ClutterActor* self,
      const ClutterEvent* event,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time a mouse button is released on `actor`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`event`

  Type: `ClutterEvent`

  A button `ClutterEvent`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the event has been handled by the actor, or `FALSE` to continue the emission.